### Method

# WebKit2 Plugin get_mime_info_list

deprecated: 2.32

#### Declaration [src]

    GList*
    webkit_plugin_get_mime_info_list (
      WebKitPlugin* plugin
    )

#### Description [src]

Get information about MIME types handled by the plugin.

Get information about MIME types handled by the plugin, as a list of `WebKitMimeInfo`.

Deprecated since: 2.32

Please do not use it in newly written code.

#### Return value

Type: A list of `WebKitMimeInfo*`

A `GList` of `WebKitMimeInfo`.

The data is owned by the instance.